# Type Alias WidgetLuccaAbsenceUser

type WidgetLuccaAbsenceUser = {
absentUntil: string;
period: string[];
title: string;
uri: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetLuccaAbsence.ts:6

##### Index

### Properties

absentUntil
period
title
uri

## Properties

### absentUntil

absentUntil: string

- Defined in jamespot-user-api/src/types/widgets/widgetLuccaAbsence.ts:7

### period

period: string[]

- Defined in jamespot-user-api/src/types/widgets/widgetLuccaAbsence.ts:8

### title

title: string

- Defined in jamespot-user-api/src/types/widgets/widgetLuccaAbsence.ts:9

### uri

uri: string

- Defined in jamespot-user-api/src/types/widgets/widgetLuccaAbsence.ts:10